Subject: RE: Separation Agreement Payments
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Aug 2001 17:19:54 -0700 (PDT)

I don't know -- I think we've categorized them as severance, but maybe we should get with Mackin.  MHC

 -----Original Message-----
From: 	Sullivan, Kriste  
Sent:	Thursday, July 19, 2001 5:01 PM
To:	Cash, Michelle
Subject:	FW: Separation Agreement Payments

	Can you help with this one?
 -----Original Message-----
From: 	Simon, Cindy  
Sent:	Thursday, July 19, 2001 4:22 PM
To:	Sullivan, Kriste
Cc:	James, Ron; Evans, Carrie
Subject:	Separation Agreement Payments

Kriste - 

Could you clarify a payment classification question for me?  

Separation Agreement payments are being entered into SAP for future payments.  These payments are in lieu of severance payments.  When these payments get coded into SAP, should they legally be coded as:

	1. severance payments (since they are taking the place of severance) or 
	2. agreement payments (since it is an actual agreement)

Call me if you have any questions.  I just want to make sure that we are coding them properly.  

Thank you.
Cindy Simon